@media not ((hover: none) and (pointer: coarse)) {
  .sp_only { display: none; }
}

@media (hover: none) and (pointer: coarse) {
  .pc_only { display: none; }
}

.hero {
	/* appの地図背景色 */
	--map-bgcolor: #00474d;

	/* 文字部分の背景色 */
	--text-bgcolor: #dddddd;

	background: url(header.jpg) center / auto no-repeat var(--map-bgcolor);
	
	> div {
		padding: 64px 8px 128px;
		max-width: 1200px;
		margin: 0 auto;
	}

	p {
		line-height: 2em;

		span {
			background-color: var(--text-bgcolor);
		}
	}
}

.download_button {
	padding: 8px 16px;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
	background-color: #1968e5;

	&:hover {
		background-color: #17459c;
	}

	i {
		color: #fff;
		margin-right: 4px;
	}
}

.pwa_recommend span {
	background: #eee;
	border-radius: 2px;
	padding: 2px 8px;
}

